.evista {
	CLEAR: none; PADDING-RIGHT: 0px; FLOAT: left; WIDTH: 85px; CURSOR: crosshair; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
P {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica
}
P.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
P.table {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, san-serif
}
P.footer {
	FONT-SIZE: 8pt
}
A {
	COLOR: #cc0000
}
UNKNOWN {
	COLOR: #cc0000
}
A.footer {
	FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Arial, Helvetica, san-serif
}
TD {
	FONT-SIZE: 12pt; FONT-FAMILY: Times, Times New Roman, Serif
}
LI {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif
}
FONT.required {
	COLOR: #cc0000; FONT-STYLE: italic
}
